.hidden, .newsletter .message.hidden {
    display: none;
}
.ie8 .form .field input[type="email"] {
    line-height: 36px;
}
.newsletter input[type="email"] {
    height: 44px;
    border: none;
    width: 149px;
    float: left;
    font-size: 14px;
    padding: 0 10px;
    font-family: 'Roboto', sans-serif;
}
/* issues for ie8 */
.newsletter input[type="email"] { line-height: 44px}

.ui-datepicker-calendar .ui-state-disabled .ui-state-default {
    font-size: 14px;
    color: #cccccc;
    padding: 0;
    text-align: center;
    line-height: 22px;
    border: none;
    background: none;
}
.pagination {
	clear:both;
}

.index-content .contact-us span.clearfix.home-page-address {
	line-height: 16px;
}

.items-list .item .country {
	padding: 10px;
	line-height: 18px;
	color: #fff;
    height: auto !important;
	text-decoration:none;
}
.fb-block {
    padding-bottom: 34px;
}
.impression .fb-block {
    
}

.promo .bx-wrapper img {height:637px;}
.search .countries {margin-right:-30px;}

.main-slider .text, .static-text {
    letter-spacing: 0px;
    font-family: 'robotobold';
}

.search .type ul li .trip-type {
    color: #e0dfde;
	font-family: 'robotolight';
    border-bottom: 1px solid #e0dfde;
}
.trip-top .table-container td strong {
    color: #e16a11;
}
.cms p, .cms ul {
    color:#bdb8b4;
}
.trip-top .options .more.transp {
    opacity: 0.5;
}
.offer .price strong {
    text-transform: uppercase;
}
form .submit input[type="submit"].anime { background: #f28635;}

.impression-title h2 {
    font-size: 18px;
    font-family: 'robotolight';
    position: relative;
    line-height: 28px;
    padding: 0 70px 0 0;
    text-transform: uppercase;
}
.trip-top .options .more .text-less { display: none;}

.trip-top .options .hide-more .text-more { display: none !important;}

.trip-top .options .more.hide-more .text-less { display: inline;}

.index-content .box.about, .index-content .box.contact-us, .index-content .box.feedback {
    cursor: pointer;
}
.contacts .heading, .contacts .info .line  {
    font-family: 'robotolight';
}
.contacts .map-container {
    height: 439px;
    position: relative;
    overflow: hidden;
}
.contacts .map-container {
    margin: 0 0 20px 0;
}
.footer .brdr {
    float: left;
    padding: 0 27px 0 0;
    margin: 12px 27px 0 0;
    border-right: 1px solid #3e3e3e;
    
}
.footer .fb-left {
    float: left;
    position: relative;
}
.footer .fb-left a, .footer .fb-left a:hover  {
    text-decoration: none;
}
.footer .fb-left .fb-text {
    position: relative;
    top: -9px;
    padding-right: 10px;
    color: #777;
}
.footer .fb-left a:hover .fb-text {
    text-decoration: underline;
}
.footer .fb-left .sprite-facebook-left {
    width: 32px;
    height: 32px;
    background-position: -234px -88px;
    text-decoration: none;
}
/*@keyframes blink {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}
@-webkit-keyframes blink {
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}
.blink {
  animation: blink 1s step-start 0s infinite;
  -webkit-animation: blink 1s step-start 0s infinite;
} */

@media screen and (max-width: 1439px) {
  .header { height:60px; }
  .header .nav { left: 121px; }
  .header .nav ul li a { line-height: 60px; }
   .header .phone { top: 13px; }
  .header .logo img { width:120px; }
  .promo { height: 450px; }
  .promo .boxes { top:30px; }
  .promo .boxes .b1 { padding-top:20px;}
  .promo .boxes .impressions, .promo .boxes .trips { height:auto; padding-bottom: 20px;}
  .promo .bx-wrapper img {height:450px; max-width: inherit;}
  .index-content { padding: 30px 0; }
  .main-slider .text, .static-text {top: 185px;}
  .main-slider .text strong, .static-text strong { font-size: 36px; line-height: 40px; margin: 0 0 10px 0; }
  .main-slider li { margin-left: -706px; }
  .inner-content { padding: 38px 0 25px 0; }
  .index-content .heading, .newsletter .heading { font-family: 'robotomedium'; }
  
}